# Generated by Django 2.2.4 on 2019-09-20 10:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0010_collection_description'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='collection',
            name='image',
        ),
        migrations.AddField(
            model_name='collection',
            name='image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Image URL path'),
        ),
    ]
